The Bat! 10.1.0 + The Bat! Voyager 9.5.1

Главными задачами почтовой программы The Bat! являются: сохранение конфиденциальности переписки, удобство и экономия времени при работе с почтой. Почтовый агент The Bat! защитит вашу информацию различными методами, в том числе шифрованием данных пользователя на жёстком диске и шифрованием трафика при помощи протоколов SSL/TLS. The Bat! позволяет сохранить тайну переписки, так как может работать без использования глобальных поставщиков услуг электронной почты и веб-интерфейса. Таким образом, ваши письма хранятся на вашем компьютере, а не в облачных хранилищах, где могут быть доступны посторонним лицам.

Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.
Комментариев: 343
  1. Cat
    Cat 12 сентября 2020 16:07 Группа: Проверенные
    Всё прекрасно работает, я очень благодарен тебе KpoJIuK
  2. Pooh1966
    Pooh1966 8 сентября 2020 22:21 Группа: Посетители
    Мужики, куда пропал в последних версиях, после v9.1.18 "Анализатор входящих писем"?
    Он мне для работы необходим.
    Ссылка
  3. ivkuzmin
    ivkuzmin 8 сентября 2020 21:31 Группа: REPACK.ME
    Трабла. Стоял у меня The Bat 7.Х.Х несколько лет, без проблем соединялся с Яндексом по SMTP и POP3, используя TLS аутентификацию. Позавчера устал. В процессе TLS-аутентификации что-то не срабатывает, и Яндекс отваливается. Причем с 3-4-5й попытки все-таки проходит, в оба конца. Я этого не понимаю. Или уже работает, или нет. А чтоб вот так выпендриваться, будто девушка?.. Накатил версию 9.2.3, ничего не изменилось. Умные люди, подскажите, плиз, где подшаманить?
  4. koteyko
    koteyko 18 августа 2020 09:55 Группа: Посетители
    Подскажите, плз, обновился на версию The Bat! 9.2.2 и слетели свои кнопки из панели Стандартная.
    Пробую по-новой добавлять, но после перезапуска программы они слетают..
    Это можно как-то пофиксить?
  5. fastroyz
    fastroyz 1 августа 2020 12:35 Группа: Посетители

    КАК ОТКЛЮЧАТЬ ЭТОТ ОКНО ПОИСКА?
  6. ivantea
    ivantea 26 июля 2020 20:01 Группа: Посетители
    А зачем в Voyager 9.2.2.0 появилась такая жирная папка \cef (148 MB). В предыдущих сборках и без нее всё работало
    1. KpoJIuK
      KpoJIuK 26 июля 2020 20:04 Группа: REPACK.ME
      Затем, чтобы работало.
  7. 4zz
    4zz 26 июля 2020 12:14 Группа: Посетители
    The Bat! Voyager 9.2.2.0 (portable) на ХР не встал - выдает ошибку, откатился..
  8. St.Alex
    St.Alex 25 июля 2020 11:48 Группа: Посетители
    Версия 9.2.2 у меня в принципе работает (т.е. почта уходит и приходит), но смущает интерфейс. В почтовых ящиках нет линий соединяющих папки "Входящие", "Исходящие", "Отправленные" и "Корзина". Кроме того увеличилось расстояние между строк. Может это связано с версией Windows. У меня Windows 7 x64. У вас на скринах все ОК, а у меня такая проблема. Пока вернулся на версию 9.1.18, с этой версией проблем нет.
    1. YuryW
      YuryW 26 июля 2020 20:49 Группа: Проверенные
      С увеличенным интервалом все просто. Идем в Настройки - Лругие опции. Там ставим галку в "Использовать уплотненное отображение...."
      1. St.Alex
        St.Alex 29 июля 2020 21:24 Группа: Посетители
        Спасибо! Там же находится настройка отображения древовидных линий для папок почтового ящика. Вернулся опять на версию 9.2.2
  9. Cat
    Cat 14 июля 2020 21:54 Группа: Проверенные
    Версия 9.2.2, работает прекрасно. Огромное спасибо за репак
  10. CarBOLIT
    CarBOLIT 5 июля 2020 06:19 Группа: Посетители
    WinXP (32). The.Bat.Professional.v9.1.18 работает прекрасно! Пытался установить The Bat! 9.2.1
    Не работает. Вот что выдало:




    Вернулся на старую версию. Ось менять не вариант-железо ретро. Куда копать?
    1. CarBOLIT
      CarBOLIT 15 июля 2020 14:57 Группа: Посетители
      Увы и v.9.2.2 - не работает на WinXP-32. Окна те же.
      1. sjin
        sjin 4 октября 2020 09:29 Группа: Посетители
        Слышь дедуля, ты скажи внукам, что они лохи у тебя, уже давно вышел Windows 10, пусть они тебе купят новый комп и установят новую ОСь, а то работаешь на старье.
    2. sjin
      sjin 4 октября 2020 09:30 Группа: Посетители
      Так ты иди работать, тунеядец. Заработаешь денег и купишь нормальный комп с Winдой 10. Этот комп тебе от внуков что ли достался?
  11. Cat
    Cat 3 июля 2020 18:56 Группа: Проверенные
    Огромная благодарность за новую прогу 9.2.1.
    Мало того, что всё, на удивление работает, так ещё и интерфейс стал покрасивее.
  12. blacksun132
    blacksun132 11 июня 2020 10:33 Группа: Посетители
    Хлопцы как быть?? стоит последний хром... и вылетает чушь такая https://prnt.sc/sxple4
  13. support_kiev
    support_kiev 4 мая 2020 14:09 Группа: Посетители
    Сегодня похоже у всех клиентов Бата проблемы начались с Гмайлом. Проверял на различных батах от 6й, включая эту последнюю версию на разных компах клиентов.
    У всех :FETCH - Сервер сообщает об ошибке: -ERR [AUTH] Username and password not accepted.
    Ранее еще помогало смена метода шифрования, но сейчас как то глухо. Что то Гмаил у себя конкретно закрыл для небезопасных типа приложений в безопасности и ничего не сообщает нигде об этом.
    1. support_kiev
      support_kiev 4 мая 2020 14:49 Группа: Посетители
      Помогла авторизация через Веб при получении почты. Хоть в безопасности Гугля и были допущены ранее небезопасные приложения, но именно сейчас Гугл внес Бат в список разрешенных приложений.
      На отправку почта после этого все равно не работала. Пришлось в исходящей почте менять настройки на Аутентификация 2554, Использовать ниже параметры (полный логин и пароль) и добавил галочку Требовать безопасную идентификацию.
      После этого все заработало. Надолго ли?
      1. YuryW
        YuryW 4 мая 2020 16:18 Группа: Проверенные
        Гугл починил проблему, все работает по-старому.
        1. Upizdos
          Upizdos 3 июня 2020 10:04 Группа: Гости
          Не похоже http://prntscr.com/sst2sd
  14. Kt1945
    Kt1945 23 апреля 2020 00:09 Группа: Посетители
    Похоже из-за этого г... gmail ritlab по две версии в неделю выпускают
    уже на оф сайте The Bat! и Voyager версии 9.1.18
  15. too_normal
    too_normal 21 апреля 2020 12:10 Группа: Посетители
    Версия 7.4.16:
    - с gmail ошибка аутентификации 400;
    - с mail соединение не установлено.

    шлак какой-то
  16. irealcanfly
    irealcanfly 19 апреля 2020 02:25 Группа: Проверенные
    Подскажите в чем отличие между The Bat! и The Bat! Voyager? Гугл не говорит(
    1. davl
      davl 19 апреля 2020 04:33 Группа: Посетители
      Скрытый текст
      1. irealcanfly
        irealcanfly 19 апреля 2020 10:18 Группа: Проверенные
        Я читал это. Но все равно не понятно в чем разница, ведь если это просто портативная версия программы, зачем тогда другое название? Да и версия программы разная. Очень странно.
        1. Diego
          Diego 19 апреля 2020 17:22 Группа: REPACK.ME
          А что тут непонятного? Voyager переводится - Путешествие. Значит можно программу загрузить на флешку и таскать с собой. Все под рукой и адресаты и переписки и прочее. Пришёл к другу в гости, вставил флешку в его комп и работай со своей почтой. Естественно что установочная и портативная версии по функционалу отличаются, потому и названия и номера версий у программ разные.
  17. nurofen
    nurofen 15 апреля 2020 21:11 Группа: Проверенные
    несколько лет не хотят замечать баг, при котором программа остаётся висеть в процессах после создания первого аккаунта. Поэтому после первоначальной настройки и выхода из программы завершите процесс через диспетчер задач.



    У кого есть лицензия, напишите авторам софта, может поправят.
  18. Скот
    Скот 15 апреля 2020 09:05 Группа: Посетители
    9.1.14 гмайл так и не работает. Проблема в сертификатах, цыгане так и не могут спариться с гамайлом.
    1. davl
      davl 17 апреля 2020 03:41 Группа: Посетители
      Работает 9.1.14 с Gmail... и Voyager 9.1.10.1 тоже
    2. Majorind
      Majorind 23 апреля 2020 15:12 Группа: Посетители
      Я решил это таким образом: удалил gmail-овский почтовый ящик из The Bat!-а (не из самого Gmail-а!!!) Потом заново создал этот же почтовый ящик. При первом соединении Gmail запросил разрешить/не разрешать использование The Bat!. Разрешить/отключить использование The Bat! для для соединения с Gmail можно и в настройках аккаунта Google. Все будет работать.
  19. konstanzhoglo
    konstanzhoglo 14 апреля 2020 07:57 Группа: Посетители
    вояджер сам по себе портабельная версия бата, потому писать что он портабл излишне.
    1. liverka
      liverka 14 апреля 2020 16:04 Группа: Гости
      Лишним не будет. Я скачал её только потому что было написано - portable. Я не знал что она сама по себе портативная.
  20. LES961
    LES961 13 апреля 2020 16:15 Группа: Посетители
    The Bat! 9.1.12 всё работает, gmail поддерживает.
    1. Скот
      Скот 15 апреля 2020 10:26 Группа: Посетители
      как так у Вас? И никогда не было проблем? Через что сидите в интернете?
  21. Abbath1
    Abbath1 11 апреля 2020 16:44 Группа: Посетители
    Актуальную на данный момент версию The Bat! Voyager v9.1.10.1 когда можно ожидать?
    1. Abbath1
      Abbath1 13 апреля 2020 22:05 Группа: Посетители
      Благодарю за оперативность! В версии The Bat! Voyager v9.1.10.1 почта gmail работает отлично!
  22. Joe35
    Joe35 11 апреля 2020 08:42 Группа: Посетители
    Личное наблюдение - может кому пригодится:
    Стояла v 9.1.6 - удалил. Установил 9.1.12 с Settings.reg от 9.1.6 - получил Демо версию. Снес.
    Установил без Settings.reg - регистрация прошла, все ОК!
  23. Скот
    Скот 10 апреля 2020 11:15 Группа: Посетители
    спасибо.. а проблема с гмайл решена тут?
    1. marky_ua
      marky_ua 10 апреля 2020 11:20 Группа: Посетители
      Вроде пока работает.
    2. Скот
      Скот 10 апреля 2020 11:22 Группа: Посетители
      установил.. проблема осталась.
  24. CarBOLIT
    CarBOLIT 10 апреля 2020 10:50 Группа: Посетители
    The Bat! 9.1.12 на WinXP - полёт нормальный. Gmail с сертификатом успокоился. Спасибо, Кролик!
  25. slash-art
    slash-art 9 апреля 2020 21:30 Группа: Посетители
    Не обновлял "старый" thebat, т.к. не видел смысла, но гугл заставил.
    Гугл применил на некоторых серверах pop.g​mail.com и smtp.g​mail.com сертификат, который не поддерживается во всех версиях The Bat! по 9.1.6 включительно. Нужно обновить The Bat! до версии не ниже 9.1.10

    Как решение, для старых версий можно воспользоваться программой stunnel. Заморачиваться не стал, обновил до 9.1.12, проблема решена. KpoJIuK-у спасибо :-)